Dolibarr Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 50617
Class: Input Validation Error
CVE: CVE-2011-4329
Remote: Yes
Local: No
Published: Nov 09 2011 12:00AM
Updated: Dec 05 2011 06:07PM
Credit: Stefan Schurtz
Vulnerable: Dolibarr ERP/CRM Dolibarr 3.1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus